=== debian/changelog ===
ros-melodic-moveit-chomp-optimizer-adapter (1.0.7-1stretch) stretch; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Fri, 20 Nov 2020 07:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.6-1stretch) stretch; urgency=high

  * [maint] Migrate to clang-format-10
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 19 Aug 2020 06:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.5-1stretch) stretch; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 08 Jul 2020 06:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.4-1stretch) stretch; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 30 May 2020 06:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.3-1stretch) stretch; urgency=high

  * [maint] Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * Contributors: Robert Haschke, Sean Yen, Yu, Yan

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 26 Apr 2020 06:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.2-1stretch) stretch; urgency=high

  * [fix] Chomp planning adapter: Fix spurious error message Fix "Found empty JointState message"
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Fri, 28 Jun 2019 06:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.1-1stretch) stretch; urgency=high

  * [fix] segfault in chomp adapter (#1377 <https://github.com/ros-planning/moveit/issues/1377>)
  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Robert Haschke, Yu, Yan

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Fri, 08 Mar 2019 07:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.0-1stretch) stretch; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 24 Feb 2019 07:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (0.10.8-1stretch) stretch; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Mon, 24 Dec 2018 07:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (0.10.7-1stretch) stretch; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 13 Dec 2018 07:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (0.10.6-1stretch) stretch; urgency=high

  * [maintenance] Moved CHOMP optimizer into own package (#1251 <https://github.com/ros-planning/moveit/issues/1251>)
  * rename default_planner_request_adapters/CHOMPOptimizerAdapter -> chomp/OptimizerAdapter
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 09 Dec 2018 07:00:00 -0000
