=== debian/control ===
Source: ros-melodic-moveit-chomp-optimizer-adapter
Section: misc
Priority: optional
Maintainer: Raghavender Sahdev <raghavendersahdev@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-chomp-motion-planner, ros-melodic-moveit-core, ros-melodic-pluginlib (>= 1.11.2)
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-moveit-chomp-optimizer-adapter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-chomp-motion-planner, ros-melodic-moveit-core, ros-melodic-pluginlib (>= 1.11.2)
Description: MoveIt planning request adapter utilizing chomp for solution optimization
