## ros-melodic-moveit-chomp-optimizer-adapter 1.0.11

=== debian/changelog ===
ros-melodic-moveit-chomp-optimizer-adapter (1.0.11-1bionic) bionic; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Mon, 12 Sep 2022 22:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.10-1bionic) bionic; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 05 Mar 2022 23:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.9-1bionic) bionic; urgency=high

  * Use mailto:moveit-resources@master (#2951 <https://github.com/ros-planning/moveit/issues/2951>)
    
      * Simplify launch files to use the test_environment.launch files from mailto:moveit_resources@master
      * Provide compatibility to the Noetic-style configuration of (multiple) planning pipelines
        Only a single pipeline can be used at a time, specified via the ~default_planning_pipeline parameter.
    
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 08 Jan 2022 23:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.8-1bionic) bionic; urgency=high

  * Enable mesh filter (#2448 <https://github.com/ros-planning/moveit/issues/2448>)
  * Sanitize CHOMP initialization method parameter (#2540 <https://github.com/ros-planning/moveit/issues/2540>)
  * Contributors: Cong Liu, Jafar Abdi

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 22 May 2021 22:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.7-1bionic) bionic; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 19 Nov 2020 23:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.6-1bionic) bionic; urgency=high

  * [maint] Migrate to clang-format-10
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Tue, 18 Aug 2020 22:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.5-1bionic) bionic; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Tue, 07 Jul 2020 22:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.4-1bionic) bionic; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Fri, 29 May 2020 22:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.3-1bionic) bionic; urgency=high

  * [maint] Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * Contributors: Robert Haschke, Sean Yen, Yu, Yan

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 25 Apr 2020 22:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.2-1bionic) bionic; urgency=high

  * [fix] Chomp planning adapter: Fix spurious error message Fix "Found empty JointState message"
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 27 Jun 2019 22:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.1-1bionic) bionic; urgency=high

  * [fix] segfault in chomp adapter (#1377 <https://github.com/ros-planning/moveit/issues/1377>)
  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Robert Haschke, Yu, Yan

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 07 Mar 2019 23:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (1.0.0-1bionic) bionic; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 23 Feb 2019 23:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (0.10.8-1bionic) bionic; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 23 Dec 2018 23:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (0.10.7-1bionic) bionic; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 12 Dec 2018 23:00:00 -0000

ros-melodic-moveit-chomp-optimizer-adapter (0.10.6-1bionic) bionic; urgency=high

  * [maintenance] Moved CHOMP optimizer into own package (#1251 <https://github.com/ros-planning/moveit/issues/1251>)
  * rename default_planner_request_adapters/CHOMPOptimizerAdapter -> chomp/OptimizerAdapter
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 08 Dec 2018 23:00:00 -0000
